html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}button{border: none;}
body{text-align:center;}
address, article, aside, canvas, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}

html, body {width: 100%; background: #333;}

.wrapper {background-color: white; width: 1200px; margin: 0 auto; text-align: center; position: relative; 
	-webkit-box-shadow:  0px 0px 8px 8px rgba(0, 0, 0, .7);
	box-shadow:  0px 0px 8px 8px rgba(0, 0, 0, .7);
}
a {color: blue;}
strong {font-weight: bold;}
em {font-style: italic;}

.hidden {height: 1px; width: 1px; overflow: hidden; text-indent: -9000px; position: absolute;}
.clear {clear: both;}
.floatl {float: left;}
.floatr {float: right;}

.logocorner {width: 75px; height: 44px; display: block; position: absolute; background: url('http://cache.papi.com/pa/3/images/gf_logo_mini.png');}

.mainheader, .smallheader {background: black;}
.mainheader .blackheader {height: 50px; color: white; font-size: 25px; line-height: 50px; padding: 0 5px;}
.mainheader .blackheader .logo {background:url('http://cache.papi.com/pa/3/images/mini_logo.gif') top center no-repeat; width: 200px; height: 41px; display: block;}
.smallheader .logo {background:url('http://cache.papi.com/pa/3/images/gf_logo.png') top center no-repeat; height: 159px; width: 273px; display: block; position: absolute; margin: -5px 0 0 445px;}
.smallheader .blackheader  {height: 50px; color: white; font-size: 16px; line-height: 50px; padding: 0 5px;}

.mainnav {background: black; font-family:"Arial Black", Arial, Sans-serif;}
.mainnav li {display: inline-block; padding: 5px 0; background: black;*display: inline; *zoom: 1;}
.mainnav a {color: white; text-decoration: none; display: block; padding: 0 20px; border: solid white; border-width: 0 1px 0 0;}
.mainnav a:hover {color: yellow;}
.mainnav a .buttontext {font-size: 35px; line-height: 35px; margin: 0; display: inline-block; float: left; margin: 0 auto; width: 100%; *display: inline; *zoom: 1;}
.mainnav a .subtext {font-size: 17px; line-height: 17px; margin: 0; height: 12px; margin: 0 0 0 0;}
.mainnav #home, .mainnav #dudes, .mainnav #login, .mainnav #access{width: 250px;}
.mainnav #access a { border: none;}
.mainnav:before, .mainnav:after {content: " "; width: 1200px; height:5px; display: block; 
	background: rgb(255,255,48);
	background: -moz-linear-gradient(left,  rgba(255,255,48,1) 0%, rgba(187,0,255,1) 56%, rgba(255,50,50,1) 99%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,48,1)), color-stop(56%,rgba(187,0,255,1)), color-stop(99%,rgba(255,50,50,1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,48,1) 0%,rgba(187,0,255,1) 56%,rgba(255,50,50,1) 99%);
	background: -o-linear-gradient(left,  rgba(255,255,48,1) 0%,rgba(187,0,255,1) 56%,rgba(255,50,50,1) 99%);
	background: -ms-linear-gradient(left,  rgba(255,255,48,1) 0%,rgba(187,0,255,1) 56%,rgba(255,50,50,1) 99%);
	background: linear-gradient(left,  rgba(255,255,48,1) 0%,rgba(187,0,255,1) 56%,rgba(255,50,50,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff30', endColorstr='#ff3232',GradientType=1 );
}

.enterblack h2, .enterblack p {font-size: 25px;}

.biglink {clear:both; font-size: 50px; font-family:"Comic Sans MS", "Comic Sans", Arial, Sans-serif; margin: 10px 0;}
.biglink a {color: blue;}
.biglink .subtext {font-size: 22px; font-weight: bold; margin: 5px 0;}


.updates .item {border: 1px solid black; width: 378px; height: 305px; float: right;  margin: 7px 15px 7px 0}
.updates .item a {width: 378px; height: 305px; display: block;}
.updates .item a .hover {display: none;}
.updates .item a:hover .hover {display: block; opacity: .6;}

.updates .item a .hover .blacktop {background: black; padding: 5px;}
.updates .item a .hover .blacktop p {color: white; font-size: 15px;}
.updates .item a .hover .blacktop .floatl {color: orange;}
.updates .item a .hover h3 {margin: 100px 0 0 85px; height: 55px; width: 195px; background: url('http://cache.papi.com/pa/3/images/play_movie.png') top center no-repeat; display: block; float: left;}
.updates .item a .hover h3 span {display: none;}

.updates .item .logocorner {margin: 260px 0 0 10px; float: left;}
.updates .feature .item .logocorner {margin: 300px 0 0 10px; float: left;}

.updates .feature {border: 1px solid black; width: 378px; height: 626px; float: right; margin: 7px 15px 7px 0; overflow: hidden; background: #ccc;}
.updates .feature h2 {text-transform: uppercase; font-weight: bold; font-size: 25px;}
.updates .feature h3 {line-height: 8px;}
.updates .feature .item {height: 347px; width:361px; margin: 7px 0 0 7px; border: none; }
.updates .feature .item a {height: 347px; width:361px; display: block; background: url('http://cache.papi.com/pa/3/images/feature_sprite.jpg') no-repeat; background-position: 0 0;}
.updates .feature .minithumbs a {height: 115px; width: 115px; display: block; float: left; margin: 7px 0 0 7px; background: url('http://cache.papi.com/pa/3/images/feature_sprite.jpg') no-repeat;}
.updates .feature .minithumbs #thumb1 {background-position: 0 -347px;}
.updates .feature .minithumbs #thumb2 {background-position: -115px -347px;}
.updates .feature .minithumbs #thumb3 {background-position: -230px -347px;}
.updates .feature .textblock p {text-align: left; padding: 5px 5px 0 5px; line-height: 16px; height: 65px; overflow: hidden; text-overflow: ellipsis; text-overflow: -o-ellipsis-lastline; }
.updates .feature .featurelink a{font-size: 30px; text-transform: uppercase; font-weight: bold; margin: 0; padding: 0; color: blue;}

.footer {padding: 10px 0;}
.footer .footernav li {display: inline; font-size: 18px;}
.footer .copyright {font-size: 10px; padding: 10px;}

.updates .t1 {background-position: 0 0;}
.updates .t2 {background-position: -378px 0;}
.updates .t3 {background-position: -756px 0;}
.updates .t4 {background-position: -1134px 0;}
.updates .t5 {background-position: -1512px 0;}
.updates .t6 {background-position: -1890px 0;}
.updates .t7 {background-position: -2268px 0;}
.updates .t8 {background-position: -2646px 0;}
.updates .t9 {background-position: -3024px 0;}
.updates .t10 {background-position: -3402px 0;}
.updates .t11 {background-position: -3780px 0;}
.updates .t12 {background-position: -4158px 0;}

.relatedvids {width: 1082px; margin: 0 auto;}
.relatedvids h2 {width: 1082px; margin: 0 auto; height: 30px; overflow: hidden; background: #eee; color: red; font-family: "Impact", "Arial Black", Arial, Sand-serif; font-size: 30px; line-height: 30px; text-transform: uppercase;}
.relatedvids h2 span {background: white; height: 30px; overflow: hidden; padding: 0 10px;
-moz-transform: scale(1.7,1);
-webkit-transform: scale(1.7,1);
transform: scale(1.7,1);
}
.relatedvids .thumb {background: url('http://cache.papi.com/pa/3/images/relatedvids_sprite.jpg') no-repeat; height: 215px; width: 265px; display: block; float: left; margin: 5px 0 0 5px;}
.relatedvids #thumb1 {background-position: 0 0;}
.relatedvids #thumb2 {background-position: -265px 0;}
.relatedvids #thumb3 {background-position: -530px 0;}
.relatedvids #thumb4 {background-position: -795px 0;}
.relatedvids #thumb5 {background-position: 0 -215px;}
.relatedvids #thumb6 {background-position: -265px -215px;}
.relatedvids #thumb7 {background-position: -530px -215px;}
.relatedvids #thumb8 {background-position: -795px -215px;}
.relatedvids #thumb9 {background-position: 0 -430px;}
.relatedvids #thumb10 {background-position: -265px -430px;}
.relatedvids #thumb11 {background-position: -530px -430px;}
.relatedvids #thumb12 {background-position: -795px -430px;}

.video .playhead {width: 1082px; height: 34px; background: url('http://cache.papi.com/pa/3/images/scrubbar.gif') top center no-repeat; display: block; margin: 0 auto;}
.video h2 {font-family: "Arial Black", Arial, Sans-serif; font-size: 33px; text-transform: uppercase;}

.regibox {width: 400px; background: white; position: absolute; margin: 50px 0 0 400px; border: 2px solid black;}
.regibox h3 {font-size: 20px; text-transform: uppercase; font-weight: bold; color: white; background: black;}
.regibox .mustbe {background: url('http://cache.papi.com/pa/3/images/18plus.jpg') top center no-repeat; height: 81px; width: 239px; margin: 0 auto;}
.regibox h4 {font-weight: bold; text-transform: uppercase; font-size: 15px; margin: 5px 0;}
.regibox .topportion label, .regibox .topportion input, .regibox .topportion select {float: left; margin: 2px;}
.regibox .topportion label {width: 140px; text-align: right; display: block; font-weight: bold;}
.regibox .topportion input, .regibox .topportion select {width: 200px; display: block;}
.regibox .topportion #firstname, .regibox .topportion #lastname {width:95px;}
.regibox .membershiptype, .regibox .paymenttype  {margin: 5px 0;}
.regibox .membershiptype label, .regibox .paymenttype label {width: 140px; text-align: right; display: block; font-weight: bold; float: left;}
.regibox .membershiptype #memselect, .regibox .paymenttype #payselect {float: right; width: 240px;}
.regibox .membershiptype #memselect label, .regibox .paymenttype #payselect label {width: inherit; text-align: left; font-size: 11px; font-weight: normal; float: left; width: 210px; margin: 2px;}
.regibox .membershiptype #memselect input, .regibox .paymenttype #payselect input {float: left; margin: 2px;}
.regibox .backup {font-weight: bold;}
.regibox .paybyphone {margin: 10px 0;}
.regibox form {background: #eee; margin: 5px; padding: 5px;}
.regibox #getpassbutton {cursor: pointer; margin: 10px auto; color: white; text-transform: uppercase; font-family: "Impact","Arial Black", Arial, Sans-serif; font-size: 30px; padding: 5px 20px; border: 2px solid black;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgb(255,94,94);
	background: -moz-linear-gradient(top,  rgba(255,94,94,1) 0%, rgba(255,5,9,1) 13%, rgba(255,5,9,1) 50%, rgba(216,4,7,1) 51%, rgba(124,0,2,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,94,94,1)), color-stop(13%,rgba(255,5,9,1)), color-stop(50%,rgba(255,5,9,1)), color-stop(51%,rgba(216,4,7,1)), color-stop(100%,rgba(124,0,2,1)));
	background: -webkit-linear-gradient(top,  rgba(255,94,94,1) 0%,rgba(255,5,9,1) 13%,rgba(255,5,9,1) 50%,rgba(216,4,7,1) 51%,rgba(124,0,2,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,94,94,1) 0%,rgba(255,5,9,1) 13%,rgba(255,5,9,1) 50%,rgba(216,4,7,1) 51%,rgba(124,0,2,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,94,94,1) 0%,rgba(255,5,9,1) 13%,rgba(255,5,9,1) 50%,rgba(216,4,7,1) 51%,rgba(124,0,2,1) 100%);
	background: linear-gradient(top,  rgba(255,94,94,1) 0%,rgba(255,5,9,1) 13%,rgba(255,5,9,1) 50%,rgba(216,4,7,1) 51%,rgba(124,0,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5e5e', endColorstr='#7c0002',GradientType=0 );
	text-shadow: 2px 2px 3px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
}

.submit .thumb, .submit .tinythumb, .submit .bigthumb {background: url('http://cache.papi.com/pa/3/images/submit_sprite.jpg') no-repeat; display: block;}
.submit .thumb {width:390px; height: 315px;}
.submit .tinythumb {width:311px; height: 251px;}
.submit .bigthumb {width:796px; height: 425px;}
.submit #thumb1 {background-position: -796px -630px;}
.submit #thumb2 {background-position: -796px -881px;}
.submit #thumb3 {background-position: 0 0;}
.submit #thumb4 {background-position: 0 -425px;}
.submit #thumb5 {background-position: 0 -850px;}
.submit #thumb6 {background-position: -796px 0;}
.submit #thumb7 {background-position: -796px -315px;}

.submit .bigcomic {font-family:"Comic Sans MS", "Comic Sans", Arial, Sans-serif; font-size: 30px; margin: 20px 0;}
.submit .leftcolumn {width: 590px; text-align: left; margin: 0 0 0 120px; font-size: 15px;}
.submit .leftcolumn h3 {font-size: 35px; text-decoration: underline; font-weight: bold;}
.submit .leftcolumn h4 {color: red; font-weight: bold; font-size: 24px; margin: 10px 0 5px 0;}
.submit .rightcolumn {width: 311px; margin: 0 120px 0 0;}
.submit .rightcolumn div {margin: 0 0 10px 0;}
.submit .tallcol {width: 796px; margin: 0 auto;}
.submit .tallcol .bigcomic {text-align: left;}
.submit .tallcol .bigthumb {margin: 5px 0;}
.submit .tallcol .thumb {float: left;}
.submit .tallcol #thumb6 {margin: 0 10px 0 0;}

.loginsection {font-family:"Comic Sans MS", "Comic Sans", Arial, Sans-serif;}
.loginsection h2 {font-size: 60px; text-transform: uppercase; margin: 20px 0; font-weight: bold;}
.loginsection p {font-size: 15px; text-transform: uppercase;}
.loginsection .biglink p {text-transform: none;}

.loginthumbs .thumb {width: 233px; height: 257px; display: block; float: left; margin: 20px 0 20px 5px; background: url('http://cache.papi.com/pa/3/images/login_sprite.jpg') no-repeat;}
.loginthumbs #thumb1 {background-position: 0 0;}
.loginthumbs #thumb2 {background-position: -233px 0;}
.loginthumbs #thumb3 {background-position: -466px 0;}
.loginthumbs #thumb4 {background-position: -699px 0;}
.loginthumbs #thumb5 {background-position: -932px 0;}